﻿/* PROFILEの基本デザイン用CSS */

body{
	font-family : "Osaka","ＭＳ Ｐゴシック",Arial,sans-serif;
	color: #666666;
	margin: 10px;
	padding: 0px;
	/* background-color: #FFF0F5; */
	background-image: url(../gif/back_01.gif);
	text-align:center;
}

h1{
	margin: 0px;
	font-size: 14px;
}

h2 {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	margin-top: 13px;
	margin-bottom: 0px;
}

h3 {
	color: #FFFF00;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h4 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-top: 2px;
	padding-left: 3px;
	padding-bottom: 2px;
	color: #ffffff;
	background-color: #9999FF;
}

h5 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h6 {
	color: #000000;
	background-color: #FFFF00;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-top: 2px;
	padding-left: 3px;
	padding-bottom: 2px;
}

p {
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-top: 3px;
	padding-left: 10px;
	padding-bottom: 5px;
}

hr {
	height: 1px;
	background-color: #FF0000;
	border: none;
	color: #FF0000;
	/*margin: 10px 0px;*/

}

/*
a {
	color: #000080;
	text-decoration: none;
}

a:visited {
 text-decoration:none; 
}

a:active {
 text-decoration:none; 
}

a:hover { 
 color:#ffd700;
 text-decoration:#ffd700;
 background-color:#000080;
}
*/

#contents {
	background-color: #FFFFCC;
	border: 1px solid #000080;
	margin: auto;
	text-align:left;
	width: 780px;
	height: 650px;
}

#main {
	float: right;
	height: 600px;
	width: 579px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 9px;
	padding-left: 1px;
	overflow: auto;
	text-align: center;
	background-color: #FFFFCC;
	SCROLLBAR-FACE-COLOR: #FFFFCC; 
	SCROLLBAR-HIGHLIGHT-COLOR: #000080; 
	SCROLLBAR-SHADOW-COLOR: #000080; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFCC; 
	SCROLLBAR-ARROW-COLOR: #000080; 
	SCROLLBAR-TRACK-COLOR: #FFFFCC; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFCC;
}

img {
	border: none;
}

#prof_name {
	width: 560px;
	height: 45px;
	margin: 0px;
	padding: 0px;
	background-image: url(../image/nameback_stage.gif);
	border: 1px solid #191970;
}

#prof_data {
	border: none;
	text-align: left;
	/*width: 291px;*/
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
	/*float: right;*/
}

#prof_photo {
	border: none;
	/*width: 250px;*/
	/*height: 355px;*/
	margin-right: 20px;
	margin-bottom: 10px;
	padding: 0px;
	/*float: right;*/
}

table {
	width: 560px;
	margin-top: 10px;
	margin-bottom: 0px;
	border-collapse: collapse;
}

td {
	font-size: 12px;
	color: #000000;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
}

